# Capitalization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**small_camel** | **str** |  | [optional] 
**capital_camel** | **str** |  | [optional] 
**small_snake** | **str** |  | [optional] 
**capital_snake** | **str** |  | [optional] 
**sca_eth_flow_points** | **str** |  | [optional] 
**att_name** | **str** | Name of the pet  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


